#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.1.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.1.2-3zZUZTdGLaYJazUqMpEGzg
key:                  hls-fourmolu-plugin-1.0.1.2-3zZUZTdGLaYJazUqMpEGzg
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7708e720ab1e95ffad26606332ced146
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.0.1.2-3zZUZTdGLaYJazUqMpEGzg
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.4.0.0-KnnvaiYAf984Og82zkjAE9 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.5.0.1-4bHQL25eqiZCAXgMWvfJWY
    hls-plugin-api-1.2.0.2-IiUYO977o90I1WVkupVmJh
    lens-5.2-4ZzqNciX5Aw51bZYGZPPBd lsp-1.2.0.1-FvQ46do2nGpHxp4iR9t29x
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

